{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-manual/deepin-manual",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-manual_dman",
            "desc": "测试dman命令的基本功能"
        },
        {
            "name": "test_deepin-manual_dman_v",
            "desc": "测试dman命令的-v参数功能"
        },
        {
            "name": "test_deepin-manual_dman_upper_v",
            "desc": "测试dman命令的-V参数功能"
        },
        {
            "name": "test_deepin-manual_dman_num_1",
            "desc": "测试dman命令的-1参数功能"
        },
        {
            "name": "test_deepin-manual_dmanHelper__v",
            "desc": "测试 dmanHelper 命令的 -v 参数"
        },
        {
            "name": "test_deepin-manual_function_open",
            "desc": "测试打开手册功能"
        },
        {
            "name": "test_deepin-manual_function_search",
            "desc": "测试搜索功能"
        },
        {
            "name": "test_deepin-manual_function_help",
            "desc": "测试帮助信息功能"
        },
        {
            "name": "test_deepin-manual_function_version",
            "desc": "测试版本信息功能"
        },
        {
            "name": "test_deepin-manual_function_lib",
            "desc": "测试基础依赖库功能"
        }
    ]
}